<?php
/*
  $Id$

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org
  Copyright (c) 2000,2001 The Exchange Project
   Released under the GNU General Public License
  ----------------------------------------------------------
  dwk - 01/24/2002 - created to support freecount shipping
  Traducción al Español por Ronald Hernández (Venezuela)
*/

define('MODULE_SHIPPING_FREECOUNT_TEXT_TITLE', 'Envío Gratuito');
define('MODULE_SHIPPING_FREECOUNT_TEXT_DESCRIPTION', 'Envío gratis');
define('MODULE_SHIPPING_FREECOUNT_TEXT_WAY', 'por comprar más de ' . MODULE_SHIPPING_FREECOUNT_AMOUNT . ' Bs.');
define('MODULE_SHIPPING_FREECOUNT_SORT_ORDER', 'Orden de la Clase');
?>
